{
  "type": "module",
  "devDependencies": {
    "esbuild": "^0.27.2",
    "purgecss": "^6.0.0"
  },
  "scripts": {
    "analyze-css": "node analyze-css.js"
  },
  "dependencies": {
    "fuse.js": "^7.1.0"
  }
}
